﻿



.container {
  margin: 0 auto;
  padding: 0;
  overflow: hidden; }


.container.full {
  width: 90%;
  margin: 0 auto; }


.container-galleria {
  overflow: hidden; }


.container-galleria.home {
  background: #333;
  padding: 8px 4px 0 4px; }
.card-body{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}

	.row.has-map{
		padding-top: 0;
	}


.row:before, .row:after{content: " "; display: table;}

.row:after{clear: both;}

.row{*zoom: 1;}


		
		
		.row .column{
			float: left;
		}


	.middled,
	.row .column.middled{
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	.footer-site .row{
		padding-top: 40px;
		padding-bottom: 40px;
	}


	
	
	.row .column.span-1:nth-child(6n+7),
	.row .column.span-2:nth-child(2n+3){
		clear: left;
	}


	
	
	.row .span-2:nth-child(6n+7),
	.row .span-3:nth-child(4n+5),
	.row .span-4:nth-child(3n+4),
	.row .span-6:nth-child(2n+3){
		clear: left;
	}

.producturl:hover::before{content:'Enquire';position:absolute;top:50%;border-radius:5px;left:0;right:0;margin:auto;padding:5px;font-size:1.5em;background-color:rgba(0,0,0,0.85);color:white;width:50%;text-align:center;display: inline-block;}


.grideschis
{
background-color:#E6E7E9;
}

	
	.raw-video .column-video {
		width:95%;
	}

#sw-info-container .cs-sw-footer-logo {
	float: left;
}

#cs-sw-footer .cs-sw-footer-logo {
	padding-top: 0;
	width: 107px;
    margin: 15px 0 0 25px;
}

#cs-sw-footer .cs-sw-footer-logo img {
	 max-width: 100%;
}





.e2_inside_content {
  margin-left: 5.3797%; 
  margin-right: 5.3797%;
  text-align: center;
}



#enalist {
	font-size: 15px;
font-weight: bold;
background-color: #fff;
margin: 0px 0px 15px;
width: 190px;
}

#enalist a {
	display:block;
	padding: 3px 5px;
	background-color:#ffffff;
}

#enalist a:hover {
	display:block;
	text-decoration: none;
}

#enalist table tr{
	width:190px;
}
 
#enalist td{
	text-align:center;
	border:1px solid #333;
}
 

.entry #enalist td {
line-height: 30px;
border: 2px #333 solid;
	font-size: 18px;
}


.cabecera {
    margin: 0 0 -5px 0 !important;
    padding: 0 !important;
    text-align: center;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}


ul.footer-links {
	list-style: none;
	padding: 0;
	margin-top: 77px;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
